@charset "utf-8";

/* 비주얼 */
#main_visual {position:relative;}
#main_visual .count_inner {z-index:1;}
#main_visual .count {position:absolute; right:0; bottom:67px; text-align:right; line-height:1.1;}
#main_visual .count span {font-weight:900; color:#fff; padding-right:5px}
#main_visual .count p {color:#ff5a00; font-size:60px;}
#main_visual .swiper-slide {position:relative; height:475px; background-position:center bottom; background-repeat:no-repeat;}
/* #main_visual .swiper-slide:after {content:""; position:absolute; left:0; top:0; width:100%; height:100%; background-color:rgba(0,0,0,0.3); z-index:1;} */
#main_visual .visual01 {background-image:url("../../images/homepage/main/main_visual210719_1.jpg");}
#main_visual .visual02 {background-image:url("../../images/homepage/main/main_visual210719_2.jpg");}
#main_visual .visual04 {background-image:url("../../images/homepage/main/main_visual210719_3.jpg");}
#main_visual .visual05 {background-image:url("../../images/homepage/main/main_visual05.jpg");}
#main_visual .visual06 {background-image:url("../../images/homepage/main/main_visual06.jpg");}
#main_visual .visual07 {background-image:url("../../images/homepage/main/main_visual07.jpg");}
#main_visual .visual08 {background-image:url("../../images/homepage/main/main_visual08.jpg");}
#main_visual .visual09 {background-image:url("../../images/homepage/main/main_visual09.jpg");}
#main_visual .swiper-slide img {position: absolute; line-height: 0; width: 0px; height: 0px; overflow:hidden;}
#main_visual .swiper-slide a {position:absolute; left:0; top:0; width:100%; height:100%; z-index:3;}
#main_visual .swiper-slide a:focus {outline:auto;}
#main_visual .textbox {width:1200px; margin:140px auto 0; color:#fff; font-weight:300;}
#main_visual .textbox strong {font-weight:900;}
#main_visual .textbox .mid {font-size:28px; line-height:1.2;}
#main_visual .textbox .big {font-size:50px; margin-top:8px; line-height:1; font-weight:400; letter-spacing:-2px}
#main_visual .textbox .small {font-size:16px; margin-top:26px; line-height:1.6; word-break:keep-all}
#main_visual .swiper-btns {position:absolute; bottom:100px; left:50%; width:1200px; margin-left:-600px; z-index:2;}
#main_visual .swiper-btns > * {position:relative; float:left; font-size:15px; color:#fff; left:auto; right:auto; top:auto; bottom:auto; z-index:1;}
#main_visual .swiper-button-prev,
#main_visual .swiper-button-next {display:inline-block; top:0; width:17px; height:25px; text-indent:-9999px; margin-top:0;}
#main_visual .swiper-button-prev:after,
#main_visual .swiper-button-next:after {font-family:"xeicon"; position:absolute; top:0; display:block; font-size:18px; font-weight:700; text-align:center; line-height:inherit; text-indent:0}
#main_visual .swiper-button-prev:after {content:"";}
#main_visual .swiper-button-next:after {content:"";}
#main_visual .swiper-pagination {margin:1px 4px 0;}
#main_visual .swiper-pagination-bullet {position:relative; display:inline-block; min-width:38px; padding:0 11px; width:auto; height:auto; border-radius:0; background:transparent; opacity:1;}
#main_visual .swiper-pagination-bullet:after {content:""; position:absolute; top:5px; right:0; width:1px; height:11px; background-color:rgba(255,255,255,0.5);}
#main_visual .swiper-pagination-bullet:last-child:after {width:0; height:0; background-color:transparent;}
#main_visual .swiper-pagination-bullet-active,
#main_visual .swiper-pagination-bullet:hover,
#main_visual .swiper-pagination-bullet:focus {font-weight:900;}
#main_visual .control {margin-left:5px; top:2px}
#main_visual .control button {position:relative; text-indent:-9999px; color:#fff;}
#main_visual .control .start {width:14px; height:21px; margin-left:4px;}
#main_visual .control .stop {width:28px; height:19px;}
#main_visual .control .start {display:none;}
#main_visual .control .start:after,
#main_visual .control .stop:after {font-family:"xeicon"; position:absolute; top:0; left:0; display:block; font-size:15px; font-weight:400; text-align:center; line-height:inherit; text-indent:0;}
#main_visual .control .start:after {content:"";}
#main_visual .control .stop:after {content:""; font-size:20px; top:-4px; -webkit-transform:rotateZ(90deg); transform:rotateZ(90deg)}

/* 검색 */
.total_search {position:relative; width:1200px; margin:0 auto; z-index:2;}
.total_search .search {position:absolute; left:0; top:-43px; width:492px; height:79px; line-height:77px; box-shadow:5px 5px 24px 0 rgba(35,31,32,0.2);}
.total_search .search input {width:100%; height:79px; padding-right:79px; color:#3f3f3f; font-size:21px; border:0 none;}
.total_search .search button {position:absolute; right:0; top:1px; min-width:79px; width:79px; height:77px; background:#fff url("../../images/homepage/main/icon_total_search.png") center no-repeat; font-size:0; text-indent:-9999px;}
.total_search .search .virtual_placeholder {position:absolute; width:100%; height:100%; top:0; left:0; padding:0 79px 0 26px; font-size:21px; color:#3f3f3f; letter-spacing:-2px; cursor:text; background-color:#fff;}
.total_search .search .virtual_placeholder.hide {display:none;}
.total_search .search .virtual_placeholder span {color:#878787; font-weight:300;}

/* 최근 연구과제 */
.main_notice {background-color:#efebe8;}
.main_notice {position:relative; padding:68px 0 48px; overflow:hidden;}
.main_notice h2 {position:absolute; top:0; left:0; font-size:12px; color:#6a6666; font-weight:900; padding:23px 0 0 92px; margin-top:12px; line-height:1.25; background:url("../../images/homepage/main/icon_main_notice.png") left bottom no-repeat;}
.main_notice h2:after {content:""; display:block; position:absolute; top:6px; right:2px; width:28px; height:17px; background:url("../../images/homepage/main/icon_main_notice_h2.png") center no-repeat;}
.main_notice h2 strong {display:block; color:#1f1f1f; font-size:24px; font-weight:900;}
.main_notice .tab .page {position:absolute; left:0; top:124px; color:#535353;}
.main_notice .tab .page::before {content:""; position:absolute; top:-11px; left:0; width:0; height:1px; background-color:#d7d3d0; transition-duration:0.3s;}
.main_notice .tab:first-of-type .page::after {content:""; position:absolute; top:-11px; left:0; width:calc(200% + 18px); height:1px; background-color:#d7d3d0;}
.main_notice .tab .tab_line {position:absolute;}
/* .main_notice .tab .tab_line::after {content:""; position:absolute; top:4px; right:-15px; width:1px; height:12px; background-color:#d7d3d0;} */
.main_notice .tab.on .page {font-weight:900; color:#1f1f1f;} 
.main_notice .tab.on .page::before,
.main_notice .tab.on .page:hover:before,
.main_notice .tab.on .page:focus:before {left:0; width:100%; background-color:#1f1f1f; z-index:1}
.main_notice .tab .page01 {left:0; padding-right:23px; background:url("../../images/homepage/main/bg_main_notice_line.jpg") right center no-repeat;}
.main_notice .tab .page02 {left:75px; padding-left:24px; padding-right:5px}
.main_notice .tab {float:left; width:100%}
.main_notice .tab ul {display:none;}
.main_notice .tab.on ul {display:block;}
.main_notice ul {padding-left:214px;}
.main_notice ul:after {content:""; display:block; clear:both;}
.main_notice ul li {position:relative; float:left; width:33.333%;}
.main_notice ul li:after {content:""; position:absolute; top:0; left:0; width:1px; height:100%; background-color:#d7d3d0;}
.main_notice ul li a {display:block; padding:7px 30px 4px;}
.main_notice ul li a:hover,
.main_notice ul li a:focus {} 
.main_notice ul li .tit,
.main_notice ul li .cont {display:block; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.main_notice ul li .tit {font-family:'Gmarket Sans Medium'; font-size:17px; color:#1f1f1f; font-weight:500; height:46px; line-height:23px;}
.main_notice ul li .cont {color:#767675; height:44px; line-height:22px; margin-top:7px;}
.main_notice ul li .botm {font-size:13px; color:#515151; font-weight:900; margin-top:22px;}
.main_notice ul li .botm .name {margin-right:17px;}
.main_notice .notice_more {display:none; position:absolute; top:-35px; right:0; font-family:'Gmarket Sans Medium'; font-size:13px; color:#828282; font-weight:500; padding-right:13px;}
.main_notice .notice_more.on {display:block}
.main_notice .notice_more::after {content:""; font-family:"xeicon"; position:absolute; top:-2px; right:0; display:block; text-align:center; line-height:inherit; font-size:13px; color:#828282; font-weight:500; text-indent:0 ;-webkit-transform: rotate(0); transform: rotate(0); -webkit-transition: all 0.2s; transition: all 0.2s;}
.main_notice .notice_more:hover::after, 
.main_notice .notice_more:focus::after {top:-3px; -webkit-transform: rotate(90deg); transform: rotate(90deg);}

/* 빠른 콘텐츠 */
.fast_found {padding:48px 0 50px;}
.fast_found .tit {position:absolute;}
.fast_found .tit h2 {font-size:24px; color:#322f2d; font-weight:900; margin-top:25px}
.fast_found .tit p {color:#6c6c6c; margin-top:20px;}
.fast_found .tit p span {display:block;}
.fast_found .tit strong {color:#322f2d; font-weight:900;}
.fast_found .swiper-container {margin-left:150px;}
.fast_found .swiper-slide {text-align:center;}
.fast_found i {display:inline-block; width:63px; height:58px; background-position:center; background-repeat:no-repeat;}
.fast_found em {display:block; padding-top:9px; font-size:16px;}
.fast_found .swiper-slide:hover em,
.fast_found .swiper-slide:focus em {color:#3e3e3e; font-weight:900;}
.fast_found .fast01 i {background-image:url("../../images/homepage/main/icon_fast01.png");}
.fast_found .fast02 i {background-image:url("../../images/homepage/main/icon_fast02.png");}
.fast_found .fast03 i {background-image:url("../../images/homepage/main/icon_fast03.png");}
.fast_found .fast04 i {background-image:url("../../images/homepage/main/icon_fast04.png");}
.fast_found .fast05 i {background-image:url("../../images/homepage/main/icon_fast05.png");}
.fast_found .fast06 i {background-image:url("../../images/homepage/main/icon_fast06.png");}
.fast_found .fast07 i {background-image:url("../../images/homepage/main/icon_fast07.png");}
.fast_found .fast08 i {background-image:url("../../images/homepage/main/icon_fast08.png");}
.fast_found .fast09 i {background-image:url("../../images/homepage/main/icon_fast09.png");}
.fast_found .fast01:hover i,
.fast_found .fast01:focus i {background-image:url("../../images/homepage/main/icon_fast01_on.png");}
.fast_found .fast02:hover i,
.fast_found .fast02:focus i {background-image:url("../../images/homepage/main/icon_fast02_on.png");}
.fast_found .fast03:hover i,
.fast_found .fast03:focus i {background-image:url("../../images/homepage/main/icon_fast03_on.png");}
.fast_found .fast04:hover i,
.fast_found .fast04:focus i {background-image:url("../../images/homepage/main/icon_fast04_on.png");}
.fast_found .fast05:hover i,
.fast_found .fast05:focus i {background-image:url("../../images/homepage/main/icon_fast05_on.png");}
.fast_found .fast06:hover i,
.fast_found .fast06:focus i {background-image:url("../../images/homepage/main/icon_fast06_on.png");}
.fast_found .fast07:hover i,
.fast_found .fast07:focus i {background-image:url("../../images/homepage/main/icon_fast07_on.png");}
.fast_found .fast08:hover i,
.fast_found .fast08:focus i {background-image:url("../../images/homepage/main/icon_fast08_on.png");}
.fast_found .fast09:hover i,
.fast_found .fast09:focus i {background-image:url("../../images/homepage/main/icon_fast09_on.png");}

/* 맞춤 연구정보 */
.fit_info {}
.fit_info .fit_menu_open {display:none;}
.fit_info .leftmenu {position:relative; }
.fit_info .leftmenu .fit_menu {position:absolute; top:-67px; left:0; width:250px; padding:23px 32px 40px 0; color:#fff; background-color:#2381e1; z-index:1;}
.fit_info .leftmenu .fit_menu::before {content:""; position:absolute; top:0; left:-1000%; width:1000%; height:100%; background:#2381e1;}
.fit_info .leftmenu h2 {font-family:'Gmarket Sans Bold'; font-size:22px; color:#fff;}
.fit_info .leftmenu ul {margin-top:17px; padding:12px 22px 24px; background-color:rgba(255,255,255,.13);}
.fit_info .leftmenu li {padding:6px 0 8px; border-bottom:1px solid rgba(255,255,255,.19);}
.fit_info .leftmenu li.active {padding-right:14px; background:url("../../images/homepage/main/leftmenu_on.png") right center no-repeat;}
.fit_info .leftmenu li:last-child {border-bottom:0 none}
.fit_info .leftmenu li button {display:block; width:100%; font-size:16px; color:#fff; text-align:left; outline:none;}
.fit_info .leftmenu li button:hover,
.fit_info .leftmenu li button:focus {font-weight:900;}
.fit_info .leftmenu .setting {display:block; margin-top:24px; padding-left:29px; background:url("../../images/homepage/main/icon_setting.png") left center no-repeat;}
.fit_info .fit_area {position:relative; min-height:354px; padding-left:250px; margin-top:67px; background-color:#ebf0f3;}
.fit_info .fit_area::after {content:""; position:absolute; top:-67px; right:0; width:433px; height:84px; background:url("../../images/homepage/main/fit_cont_prism.png") top left no-repeat; z-index:-1;}
.fit_info .fit_area::before {content:""; position:absolute; top:0; right:-50%; width:50%; height:100%; background:#ebf0f3;}
.fit_info .fit_cont {position:absolute; width:calc(100% - 250px); min-height:100%; padding-left:516px; z-index:0;}
.fit_info .fit_cont .detail {display:block; padding:42px 22px 16px 0;}
.fit_info .fit_cont .detail .cate {font-family:'Gmarket Sans Bold'; font-size:24px; color:#322f2d;}
.fit_info .fit_cont .detail .tit {display:block; margin-top:13px; font-size:18px; color:#252424; font-weight:400; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.fit_info .fit_cont .detail .text {color:#767675; margin-top:9px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.fit_info .fit_cont .detail .date {font-size:12px; color:#767675;}
.fit_info .list {padding:18px 22px 16px 0; background:url("../../images/homepage/main/fit_cont_list_line.jpg") top left repeat-x;}
.fit_info .list li {position:relative; padding-left:13px; margin-bottom:6px;}
.fit_info .list li::before {content:""; position:absolute; left:0; top:9px; width:2px; height:2px; background-color:#7b7b7b;}
.fit_info .list li a {display:block; color:#545454; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.fit_info .fit_cont:after {content:""; position:absolute; width:548px; left:-17px; height:421px; bottom:0; background-position:center; background-repeat:no-repeat; z-index:-1;}
/* 공공질서 및 안전 */#safety_menu_bg:after {left:-22px; background-image:url("../../images/homepage/main/safety_menu_bg.png");}
/* 과학기술 */#science_menu_bg:after {left:-30px; background-image:url("../../images/homepage/main/science_menu_bg.png");}
/* 교육 */#education_menu_bg:after {background-image:url("../../images/homepage/main/education_menu_bg.png");}
/* 국방 */#defense_menu_bg:after {left:-32px; background-image:url("../../images/homepage/main/defense_menu_bg.png");}
/* 농림해양수산 */#marine_menu_bg:after {background-image:url("../../images/homepage/main/marine_menu_bg.png");}
/* 문화체육관광 */#tourism_menu_bg:after {background-image:url("../../images/homepage/main/tourism_menu_bg.png");}
/* 보건 */#health_menu_bg:after {left:-36px; background-image:url("../../images/homepage/main/health_menu_bg.png");}
/* 사회복지 */#welfare_menu_bg:after {left:-30px; background-image:url("../../images/homepage/main/welfare_menu_bg.png");}
/* 산업·중소기업 */#industry_menu_bg:after {left:-32px; background-image:url("../../images/homepage/main/industry_menu_bg.png");}
/* 수송 및 교통 */#traffic_menu_bg:after {left:-32px; background-image:url("../../images/homepage/main/traffic_menu_bg.png");}
/* 일반공공행정 */#administrative_menu_bg:after {background-image:url("../../images/homepage/main/administrative_menu_bg.png");}
/* 지역개발 */#development_menu_bg:after {left:-40px; background-image:url("../../images/homepage/main/development_menu_bg.png");}
/* 통신 */#communication_menu_bg:after {left:-36px; background-image:url("../../images/homepage/main/communication_menu_bg.png");}
/* 통일·외교 */#unification_menu_bg:after {left:-30px; background-image:url("../../images/homepage/main/unification_menu_bg.png");}
/* 환경보호 */#protection_menu_bg:after {left:-30px; background-image:url("../../images/homepage/main/protection_menu_bg.png");}

.layerPop .fit_checks_box {padding-top:16px; font-size:0; margin-top:10px}
.layerPop .fit_checks_box .form_check {margin-bottom:10px; width:33.333%; margin-right:0; font-size:15px;}
.layerPop .setting_bg {padding-left:26px; background:url("../../images/homepage/main/icon_setting_gray.png")left 2px no-repeat;}

/* 슬라이딩 배너 */
#main_banner {padding:27px 0;}
#main_banner {position:relative; border-top:1px solid #e7e7e7;}
#main_banner .tit {position:absolute;}
#main_banner .tit h2 {font-family:'Gmarket Sans Bold'; font-size:16px; color:#322f2d;}
#main_banner .swiper-container {margin-left:100px; font-size:0;}
#main_banner .swiper-slide {width:auto; display:inline-block; border:1px solid #e7e7e7;}
#main_banner .swiper-btns {position:absolute; left:0; bottom:0; font-size:0;}
#main_banner .swiper-button-next {/*position:relative;*/ display:inline-block; right:auto; /*top:1px;*/ width:34px; height:24px; border:1px solid #e7e7e7; margin-top:-12px}
#main_banner .swiper-button-next::after {content:""; position:absolute; width:100%; height:100%; background:url("../../images/homepage/main/main_banner_next.jpg") center no-repeat;}
#main_banner .control {display:inline-block; margin-left:37px;}
#main_banner .control button {display:inline-block; width:34px; height:24px; border:1px solid #e7e7e7; text-indent:-9999px; font-size:0;}
#main_banner .control .play {display:none; background:url("../../images/homepage/main/main_banner_play.jpg") center no-repeat;}
#main_banner .control .stop {background:url("../../images/homepage/main/main_banner_stop.jpg") center no-repeat;}

/* 반응형 - media qurey 시작 */
/* 넓이가 1200px 이하일 때*/
@media all and (max-width:1200px){
	/* 비주얼 */
	#main_visual .textbox {width:100%; padding:0 30px;}
	#main_visual .swiper-btns {width:100%; margin-left:calc(-50% + 30px)}
	#main_visual .count {right:30px;}
#main_visual .visual01 {background-image:url("../../images/homepage/main/main_visual210705_bg.jpg");}
#main_visual .visual02 {background-image:url("../../images/homepage/main/main_visual02_bg.jpg");}
#main_visual .visual04 {background-image:url("../../images/homepage/main/main_visual04_bg.jpg");}
#main_visual .visual05 {background-image:url("../../images/homepage/main/main_visual05_bg.jpg");}
#main_visual .visual06 {background-image:url("../../images/homepage/main/main_visual06_bg.jpg");}
#main_visual .visual07 {background-image:url("../../images/homepage/main/main_visual07_bg.jpg");}
#main_visual .visual08 {background-image:url("../../images/homepage/main/main_visual08_bg.jpg"); background-position:left bottom}
#main_visual .visual09 {background-image:url("../../images/homepage/main/main_visual09_bg.jpg");}
#main_visual .swiper-slide {background-size:cover;}
#main_visual .swiper-slide img {display:block; width:auto; height:auto; position:relative; left:32px; top:50%; -webkit-transform:translateY(-65%); transform:translateY(-65%);}


	/* 검색 */
	.total_search .search {left:30px;}

	.main_notice {padding:88px 30px 65px;}
	.fast_found {padding:58px 30px 65px;}
	.fit_info .fit_cont {padding-left:40%;}
	.fit_info .fit_cont:after, 
	/* 과학기술 */#science_menu_bg:after,
	/* 국방 */#defense_menu_bg:after{left:-7%}
	/* 문화체육관광 */#tourism_menu_bg:after,
	/* 지역개발 */#development_menu_bg:after,
	/* 보건 */#health_menu_bg:after,
	/* 사회복지 */#welfare_menu_bg:after,
	/* 통일·외교 */#unification_menu_bg:after,
	/* 환경보호 */#protection_menu_bg:after,
	/* 통신 */#communication_menu_bg:after {left:-12%}
	/* 농림해양수산 */#marine_menu_bg:after {left:-5%}
	/* 산업·중소기업 */#industry_menu_bg:after,
	/* 수송 및 교통 */#traffic_menu_bg:after {left:-14%}
	/* 공공질서 및 안전 */#safety_menu_bg:after,
	/* 일반공공행정 */#administrative_menu_bg:after {left:-10%}

	/* 슬라이딩 배너 */
	#main_banner {padding:27px 30px}
}

/* 넓이가 1024px 이하일 때*/
@media all and (max-width:1024px){
	/* 비주얼 */
	#main_visual .textbox .mid {font-size:20px;}
	#main_visual .textbox .big {font-size:40px; margin-top:6px}
	#main_visual .textbox .small {font-size:15px; margin-top:16px; line-height:1.4;}
	#main_visual .count span {font-size:12px; padding-right:2px}
	#main_visual .count p {font-size:40px;}
	

	/* 최근 연구과제 */
	.main_notice {padding:68px 30px 45px;}
	.main_notice h2 {position:relative;}
	.main_notice h2:after {right:auto; left:141px}
	.main_notice .tab .page {top:30px}
	.main_notice .tab .page01 {left:205px}
	.main_notice .tab .page02 {left:276px}
	.main_notice ul {padding-left:0; margin-top:30px;}
	.main_notice ul li:first-child:after {background-color:transparent;}
	.main_notice ul li:first-child a {padding-left:0;}
	.main_notice ul li:last-child a {padding-right:0;}
	.main_notice .notice_more {top:16px;}
	
	/* 빠른 콘텐츠 */
	.fast_found .swiper-container {margin-left:180px}

	/* 맞춤 연구정보 */
	.fit_info .fit_cont {padding-left:30px}
	.fit_info .fit_cont:after {background-image:none !important;}
}

/* 넓이가 767px 이하일 때*/
@media all and (max-width:767px){
	/* 비주얼 */
	#main_visual .swiper-slide {height:380px;}
	#main_visual .textbox {margin:106px auto 0;}
	#main_visual .textbox .mid {font-size:18px;}
	#main_visual .textbox .big {font-size:32px; margin-top:6px;}
	#main_visual .textbox .small {margin-top:12px;}
	#main_visual .swiper-btns {bottom:77px;}
#main_visual .swiper-slide {background-position:center bottom}
#main_visual .swiper-slide img {width:50%; -webkit-transform:translate(0, -55%); transform:translate(0, -55%);}
#main_visual .visual01 img,
#main_visual .visual02 img,
#main_visual .visual04 img {width:auto; height:67px}
#main_visual .visual05 img {width:173px; height:78px}
#main_visual .visual06 img {width:228px; height:103px}
#main_visual .visual07 img {width:234px; height:115px} 
#main_visual .visual08 img {width:339px; height:110px; margin-top:-30px; -webkit-transform:translate(0, 0); transform:translate(0, 0)}
#main_visual .visual09 img {width:369px; height:103px} 

	/* 검색 */
	.total_search,
	.total_search .search,
	.total_search .search input {width:100%;}
	.total_search .search {width:calc(100% - 60px); left:0; top:-23px; margin:0 30px; height:46px; line-height:46px;}
	.total_search .search .virtual_placeholder {font-size:16px;}
	.total_search .search input {height:46px; padding-right:46px; font-size:16px;}
	.total_search .search button {min-width:46px; width:46px; height:44px; background-size:22px auto;}

	/* 최근 연구과제 */
	.main_notice {padding:52px 30px 45px}
	.main_notice h2 {font-size:16px; padding:23px 0 0 68px; background-size:auto 44px;}
	.main_notice h2:after {left:105px}
	.main_notice h2 strong {font-size:20px}
	.main_notice .tab .page {top:27px;}
	.main_notice .tab .page01 {left:157px}
	.main_notice .tab .page02 {left:229px}
	.main_notice ul {margin-top:20px;}
	.main_notice ul li {width:100%;}
	.main_notice ul li:after {top:auto; bottom:0; width:100%; height:1px;}
	.main_notice ul li:first-child:after {background-color:#d7d3d0}
	.main_notice ul li:last-child:after {background-color:transparent}
	.main_notice ul li .tit {font-size:16px}
	.main_notice ul li a {padding:20px 0 20px !important;}
	.main_notice ul li .tit, 
	.main_notice ul li .cont {height:auto; display:block; -webkit-line-clamp:initial; -webkit-box-orient:initial; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
	.main_notice ul li .cont {margin-top:0}
	.main_notice ul li .botm {margin-top:10px}
	.main_notice .notice_more {top:15px;}

	/* 빠른 콘텐츠 */
	.fast_found {padding:30px 30px 40px;}
	.fast_found .tit {position:relative}
	.fast_found .tit h2 {display:inline-block; margin-right:10px; font-size:20px; margin-top:0}
	.fast_found .tit p {display:inline-block; font-size:14px; margin-top:0; vertical-align:3px;}
	.fast_found .tit p span {display:inline-block;}
	.fast_found .swiper-container {margin-left:0; margin-top:24px}

	/* 맞춤 연구정보 */
	.fit_info .leftmenu .fit_menu {position:relative; top:0; width:100%; padding:23px 30px}
	.fit_info .leftmenu h2 {font-size:18px;}
	.fit_info .leftmenu ul {display:none; margin-top:0; border-top:1px solid rgba(255,255,255,.19)}
	.fit_info .leftmenu li.active {background:none;}
	.fit_info .leftmenu .setting {position:absolute; top:0; right:30px; padding-left:22px;}
	.fit_info .leftmenu .setting span {display:none;}

	.fit_info .fit_menu_open {display:block; position:relative; margin-top:10px;}
	.fit_info .fit_menu_open button {display:block; width:100%; padding:12px 22px; font-size:15px; color:#fff; font-weight:500; background-color:rgba(255,255,255,.13); text-align:left; border:0 none;}
	.fit_info .fit_menu_open button::after {content:"";position:absolute;right:14px;top:3px;font-family:"xeicon";font-size:25px;color:#fff;-webkit-transition:all 0.2s; transition:all 0.2s;}
	.fit_info .fit_menu_open.close button::after {top:2px;-webkit-transform:rotate(180deg);transform:rotate(180deg);}
	.fit_info .fit_menu_open button span {position:absolute;top:0;right:0;width:1px;height:1px;margin:-1px;overflow:hidden;}

	.fit_info .fit_area {min-height:auto; padding-left:0; margin-top:0; padding:0 30px 10px;}
	.fit_info .fit_area::after {top:0; width:0; height:0; background:none;}
	.fit_info .fit_cont {position:relative; width:100%; padding-left:0;}
	.fit_info .fit_cont .detail {padding:23px 22px 16px 0}
	.fit_info .fit_cont .detail,
	.fit_info .list {padding-right:0}
	.fit_info .fit_cont .detail .cate {font-size:20px;}
	.fit_info .fit_cont .detail .tit {font-size:16px; margin-top:7px;}
	.fit_info .fit_cont .detail .text {margin-top:4px}

	.layerPop .fit_checks_box .form_check {width:50%;}
}

/* 넓이가 560px 이하일 때*/
@media (max-width:560px) {
	/* 최근 연구과제 */
	.main_notice {padding:62px 30px 10px}
	.main_notice h2 {display:none}
	.main_notice .tab .page {top:0}
	.main_notice .tab .page01 {left:0}
	.main_notice .tab .page02 {left:72px}
	.main_notice ul {margin-top:30px}
	.main_notice .notice_more {top:0}
	.main_notice .notice_more::after {top:0}
}

/* 넓이가 480px 이하일 때*/
@media (max-width:480px) {
	/* 비주얼 */
	#main_visual .count {bottom:80px}
	#main_visual .count span {font-size:11px; font-weight:700;}
	#main_visual .count p {font-size:30px}
	#main_visual .swiper-btns {bottom:50px}
	#main_visual .textbox .mid {font-size:15px}
	#main_visual .textbox .big {font-size:24px; margin-top:4px}
	#main_visual .textbox .small {font-size:14px; margin-top:10px}

	/* 빠른 콘텐츠 */
	.fast_found i {width:58px; height:44px; background-size:auto 44px;}
	.fast_found em {font-size:14px; padding-top:4px;}

	.layerPop .setting_bg span {display:block}
	
}

/* 넓이가 425px 이하일 때*/
@media (max-width:425px) {
	.layerPop .fit_checks_box .form_check {width:100%}
	#main_visual .visual09 img {width:calc(100% - 32px); height:auto} 
}

/* 넓이가 380px 이하일 때*/
@media (max-width:380px) {
	.main_notice .notice_more span {display:none;}
}

/* 넓이가 340px 이하일 때*/
@media (max-width:340px) {
	.main_notice .notice_more {font-size:0;}
	.main_notice .notice_more::after {font-size:19px; top:-7px}
	.total_search .search .virtual_placeholder {padding:0 50px 0 16px}
}

/* 넓이가 320px 이하일 때*/
@media (max-width:320px) {
	#main_visual .count_inner {display:none}
	.total_search .search .virtual_placeholder {font-size:14px}
	#main_visual .textbox, .main_notice, .fast_found, .fit_info .leftmenu .fit_menu, .fit_info .fit_area, #main_banner {padding-left:20px; padding-right:20px;}
}